Page MenuHomePhabricator

[PowerPC] Set the default PLT mode on musl to Secure PLT
ClosedPublic

Authored by awilfox on Mar 9 2019, 8:51 PM.

Diff Detail

Repository
rL LLVM

Event Timeline

awilfox created this revision.Mar 9 2019, 8:51 PM
Herald added a project: Restricted Project. · View Herald TranscriptMar 9 2019, 8:51 PM
jhibbits accepted this revision.Mar 27 2019, 8:15 AM

Looks fine to me.

This revision is now accepted and ready to land.Mar 27 2019, 8:15 AM
This revision was automatically updated to reflect the committed changes.
Herald added a project: Restricted Project. · View Herald TranscriptMay 29 2019, 7:14 PM